iOS 8.0 con iPhone 5 o posterior. Android 5.0 o posterior.